using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Com.FirmLib.UI.Common;

namespace Com.FirmLib.UI.Seller.Model
{
    /// <summary>
    /// 供应商传递参数
    /// </summary>
    public class SellerParameter
    {
        public SellerParameter()
        {
            Seller = new IdNameItem();
            Project = new IdNameItem();
        }
        public IdNameItem Seller { get; private set; }
        public IdNameItem Project { get; private set; }
    }
}
